@charset "UTF-8";
body,td,th {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #666666;
}
body {
	background-color: #7c6c53;
}
a:link {
	color: #666666;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: underline;
	color: #666666;
}
h1 {
	font-size: xx-large;
	color: #993300;
}
h2 {
	font-size: large;
	color: #6a7029;
}
.logo {
	font-size: xx-large;
}
#nav {
	float: right;
}
